#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-9AZDJ7VaUwEj6pdLAhiOv
key:                  butcher-1.3.3.2-9AZDJ7VaUwEj6pdLAhiOv
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  e1f6642ce34587384c3d4c4a7f668c02
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-9.0.2/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-butcher
hs-libraries:         HSbutcher-1.3.3.2-9AZDJ7VaUwEj6pdLAhiOv
depends:
    base-4.15.1.0 bifunctors-5.5.15-3KMbabBcAMBDp1F0CEHRh3
    containers-0.6.4.1 deque-0.4.4-9FBtuYQNvRKKwupWTPzpRS
    extra-1.7.13-HYX6gpOPDmAIHqUj1ljVuZ
    free-5.1.10-JIdA28qKKvuIGxHjXb7ZXe
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.13-2F8uJinYM5B66CBFDh33gA mtl-2.2.2
    multistate-0.8.0.4-JuXGNkw9jFACfSz3go5xpN pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-L6UZ6pDyVqJF3P5J7oCvq2
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

